RubyGems Navigation menu

aws-sdk-pinpointemail 的反向依赖 Latest version of the following gems require aws-sdk-pinpointemail

下载总次数 30,790,670

这个版本 251,332

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

相关链接: